Why is Eclipse so old?

Paul Smith paul at mad-scientist.net
Tue Dec 29 21:41:39 UTC 2015


Anyone have any ideas why the version of Eclipse packaged with Ubuntu
is so old?  Is it not recommended to use the packaged version and
instead download it directly?

The version in Ubuntu 15.10 is 3.8.1 (Juno), released in 2012.  The
latest release is 4.5.1, released in June 2015.  There were two major
releases between these... ?



More information about the ubuntu-desktop mailing list